Bug 886722 - L10N: Content Management - Red Hat Subscriptions TRANSLATION it-IT
L10N: Content Management - Red Hat Subscriptions TRANSLATION it-IT
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
x86_64 Linux
medium Severity medium (vote)
: Unspecified
: 6.0
Assigned To: Katello Bug Bin
: i18n, Translation, Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-12-12 20:28 EST by Francesco Valente
Modified: 2014-09-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-01-08 14:45:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Francesco Valente 2012-12-12 20:28:03 EST
Description of problem:

Partially untranslated

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Upload a Subscription Manifest
2. Click the Upload button to upload subscription manifest.
3. Check the uploading message. (Spinner
Import in progress (waiting/running)
, complete, successfully...)
Actual results:

Message still in english

Expected results:

fully localized

Additional info: Other messages are still in english
Comment 1 Tom McKay 2012-12-18 09:24:16 EST
Mass move of i18n to CFSE where they are present as well
Comment 3 Bryan Kearney 2014-01-08 14:45:20 EST
Closing all L10N bugs until we can do a full translation path through the code.

Note You need to log in before you can comment on or make changes to this bug.